* {
	box-sizing: border-box;
}

body {
	background: #444444;
	margin: 20px;
}

div.tbl {
	content: "";
	display: table;
	clear: both;
}


div.content {
	width: 50%;
#	max-width: 1024px;
	margin: auto;
	border: 3px solid #111111;
	border-radius: 15px;
	background: #333333;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin: 15px;
}

div.empty {
	width: 20%;
	border: 0px;
	float: left;
}

div.nav {
	width: 20%;
	margin: auto;
	border: 3px solid #111111;
	border-radius: 15px;
	background: #333333;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin: 15px;
}

H2 {
	border-style: solid;
	border-width: 3px;
	border-radius: 15px;
	margin: 20px;
}

H3 {
	margin: 10px;
	font-size: 25;
}

H4 {
	margin: 15px;
	font-size: 22;
}

H5 {
	margin: 20px;
	font-size: 20;
}


P {
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 18;
}

P.abstract {
	text-align: center;
	margin-left: 40px;
	margin-right: 40px;
	font-size: 18;
}

P.hdrl {
	text-align: left;
	margin-left: 40px;
	font-size: 14;
	color: #999999;
}

P.hdrr {
	text-align: right;
	margin-right: 40px;
	font-size: 14;
	color: #999999;
}

pre {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 14;
	font-family: Consolas, monospace;
	color: #99BB99;
}

code {
	font-size: 14;
	font-family: Consolas, monospace;
	color: #99BB99;
}


a {
	color: #bbbbee;
}

a:visited {
	color: #7777ff;
}


img {
	align: center;
	max-width: 320px;
	border: 2px solid #555555;
	margin: 20px;
}

table {
	border-collapse: collapse;
	border: 2px solid #555555;
}

td {
	color: #999999;
	border: 1px solid #777777;
	padding: 5px;
}

th {
	color: #999999;
	border: 1px solid #777777;
	background-color: #444444;
	padding: 5px;
}


table.hdr {
	border-collapse: collapse;
	border: 0px;
}

td.hdr {
	border: 0px;
	padding: 0px;
	font-size: 12;
}

tr.hdr {
	border: 0px;
	padding: 0px;
}

input.search {
	width: 60%;
	padding: 5px;
	border: 3px solid #111111;
	border-radius: 10px;
}

textarea.report {
	width: 100%;
	padding: 5px;
	border: 3px solid #111111;
	border-radius: 10px;
}

input.report {
	padding: 5px;
	border: 3px solid #111111;
	border-radius: 10px;
}
